Subject: Ticket Assigned - 9423421634 - Update Contact Number
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 17:58:22 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9423421634 - Update Contact Number Maham                    Hello           09:43 PM, 03rd Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:43 PM, 03rd Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:43 PM, 03rd Apr                     Maham                    1           09:43 PM, 03rd Apr                   Hannah UAE HB                   ✍️ Please enter your name           09:43 PM, 03rd Apr                     Maham                    Maham Adil           09:44 PM, 03rd Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:44 PM, 03rd Apr                     Maham                    Where is my order?           09:44 PM, 03rd Apr                   Hannah UAE HB                    Sorry, I did not understand that. I'm a bot. Please reply with only single digit 1, 2, 3, 4, 5 or 6 corresponding to your selection of option.   Please do not type anything other than the single digit.   Now lets start again.            09:44 PM, 03rd Apr                     Maham                    3           09:44 PM, 03rd Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:44 PM, 03rd Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:44 PM, 03rd Apr                     Maham                    1           09:44 PM, 03rd Apr                   Hannah UAE HB                   ✍️ Please enter your name           09:44 PM, 03rd Apr                     Maham                    Maham Adil           09:44 PM, 03rd Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:44 PM, 03rd Apr                     Maham                    3           09:45 PM, 03rd Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            09:45 PM, 03rd Apr                     Maham                    9423421634           09:45 PM, 03rd Apr                   Hannah UAE HB                   Please share with us your email address.           09:45 PM, 03rd Apr                     Maham                    [email-masked]           09:46 PM, 03rd Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            09:46 PM, 03rd Apr                     Maham                    1           09:46 PM, 03rd Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            09:46 PM, 03rd Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           09:46 PM, 03rd Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           09:46 PM, 03rd Apr                     Maham                    Ok           09:46 PM, 03rd Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:46 PM, 03rd Apr                     Maham                    1           09:47 PM, 03rd Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:47 PM, 03rd Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:47 PM, 03rd Apr                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:47 PM, 03rd Apr                     Maham                    Sure           09:48 PM, 03rd Apr                   Aws                   Thank you for waiting, Maham            09:48 PM, 03rd Apr                     Maham                    No problem           09:49 PM, 03rd Apr                   Aws                   ​​As per the update we have received from the courier team, they tried to contact you on (03/04/2023) on your contact number (0561035942) but order was rejected by you           09:49 PM, 03rd Apr                   Aws                   Please confirm whether you received any calls and your number is correct and reachable. You can also provide us with an alternate contact number.           09:49 PM, 03rd Apr                     Maham                    Oppss           09:51 PM, 03rd Apr                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           09:52 PM, 03rd Apr                     Maham                    Can u send this again ? Order           09:52 PM, 03rd Apr                     Maham                    Yes           09:52 PM, 03rd Apr                     Maham                    Send me again that order           09:53 PM, 03rd Apr                     Maham                    Next time call on WhatsApp 0528666352 !           09:53 PM, 03rd Apr                     Maham                    Actually number was off that's y reject that order           09:54 PM, 03rd Apr                   Aws                   In case of order rejection, our courier partner will return the order to our warehouse for cancellation  If the order is still with our courier partner we will ask them to re-deliver it again           09:54 PM, 03rd Apr                   Aws                   Can you please provide us with an active number in case courier was not able to use WhatsApp           09:55 PM, 03rd Apr                     Maham                    0561035942 if not able to use whatsapp           09:56 PM, 03rd Apr                     Maham                    If able to use 0528666352           09:56 PM, 03rd Apr                   Aws                   Thank you, Maham           09:56 PM, 03rd Apr                     Maham                    Okay thank you           09:56 PM, 03rd Apr                   Aws                   We will raise a delivery request to our courier partner and if they still have the order they will re-arrange the delivery within 1-2 days           09:57 PM, 03rd Apr                   Aws                   Thank you for your patience & coopration, Maham           09:57 PM, 03rd Apr                   Aws                   Is there anything else I can assist you with today?           09:57 PM, 03rd Apr                     Maham                    No it'd enough           09:57 PM, 03rd Apr                     Maham                    Thank you sir           09:57 PM, 03rd Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:57 PM, 03rd Apr                     Maham                    Okay           09:57 PM, 03rd Apr                     Maham                    Okay ! Nice to talk to u           09:58 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5981475